<div class="mt-2">
<p class="t-1 ibm-plex-italic fucsia">{{ site.i18n.acciones_y_actividades }}</p>
  <ul class="pl-1">
    {%- assign posts = site.posts | where: 'layout', 'actividad' | sort: 'date' | reverse -%}
    {%- for post in posts limit: 3 -%}
      <li class="list-unstyled">
        <a href="{{ post.url }}">
          <div class="d-flex pb-1">
            <p>{{ post.date | date: "%d/%m/%y" }} <p class="fucsia mx-1">|</p> {{ post.title }}</p>
            <div class="background-fucsia">
              {{ post.tag }}
            </div>
          </div>
        </a>
      </li>
    {%- endfor %}
  </ul>
  <div class="d-flex align-items-center justify-content-center">
    <a href="/actividades">
      <i class="fa fa-chevron-down p-1 hover-primary" aria-hidden="true"></i>
    </a>
  </div>
</div>
